section.boxes .boxes .box {
  background: var(--yellow);
  border-radius: 1.375rem;
  text-align: center;
}
section.boxes .boxes .box .ic-wrap {
  margin-inline: auto;
}
section.boxes .boxes .box .ic-wrap img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@container main (min-width: 64.0625rem) {
  section.boxes .boxes .box {
    padding: 3.75rem 1.875rem;
  }
  section.boxes .boxes .box .ic-wrap {
    width: 4.5rem;
    height: 5.3125rem;
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.boxes .boxes .box {
    padding: 3.75rem 1.875rem;
  }
  section.boxes .boxes .box .ic-wrap {
    width: 3.875rem;
    height: 4.4375rem;
  }
}
@container main (max-width: 47.9375rem) {
  section.boxes .boxes .box {
    padding: 3.75rem 1.875rem;
  }
  section.boxes .boxes .box .ic-wrap {
    width: 3.1875rem;
    height: 3.8125rem;
  }
}